@import "button/errorDeleteIcon.css";

#errorInputContainer {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    height: 138px;
    background-color: #ff4f52;
    color: #fff;
    border-radius: 4px;
    padding: 10px;
    margin-top: 14px;
}

.errorListWrapper {
    margin-bottom: 10px;
    position: relative;
    height: calc(100% - 36px);
}

#errorListContainer {
    overflow: auto;
    height: 100%;
}

.errorsCategory {
    padding-bottom: 3px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    width: 98%;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}

.error {
    width: 99%;
    margin-bottom: 10px;
}

.error .title {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 2px;
}

.error .text .point:before {
    content: '*';
    display: inline-block;
    margin-right: 4px;
}

.gradient {
    position: absolute;
    left: 0;
    bottom: 0;
    width: calc(100% - 6px);
    height: 10px;
    background: linear-gradient(180deg, transparent 30%, #ff4f52);
}